dbcmdlist
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbcmdlist

dbcmdlist — Generates a hyperlinked list of commands

## Synopsis

    <?dbcmdlist?>

## Description

Use the `<?dbcmdlist?>` PI as the child of any element (for example, `refsynopsisdiv`) containing multiple `cmdsynopsis` instances; a hyperlinked navigational “command list” will be generated at the top of output for that element, enabling users to quickly jump to each command synopsis.

## Parameters

[No parameters]

Prev | Up | Next
dbhtml_toc | Home | dbfunclist